body {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
label {
	margin-right: 10px;
	width: 100px;
	display: inline;
	float: left;
	text-align: right;
	position: relative;
	font-size: 11px;
	padding: 6px 5px 3px 0px;
}
input {
	font-size: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.input_160 {
	width: 160px;
}
select {
	font-size: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
#Wrapper {
	width: 640px;
	background-color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px auto 0px auto;
	padding-left: 25px;
	padding-right: 25px;
}
h1 {
font-size: 16px;
font-weight: bold;
color:#000066;
}
.small_text {
	font-size: 12px;
}
#Err {
	color: #FF0000;
	margin-bottom: 8px;
	padding: 10px;
	font-weight: bold;
}
#Subscriber_info {
	width: 300px;
	padding: 10px;
	float: left;
	margin-bottom: 10px;
	height: 290px;
}
#Subscriber_info_conf {
	width: 300px;
	padding: 10px;
	float: left;
	margin-bottom: 10px;
	height: auto;
}
#Payment_info {
	width: 290px;
	padding: 10px;
	float: left;
	margin-left: 10px;
	height: 290px;
}
#Payment_info_conf {
	width: 290px;
	padding: 10px;
	float: left;
	margin-left: 10px;
	height: auto;
}
#payment_dropdown {
	padding: 10px;
	margin-left: 40px;
}
#Billing_info {
	padding: 10px;
	float: left;
	margin-left: 10px;
}
#givegift_checkbox {
	clear: both;
	margin-bottom: 20px;
	padding: 0px 0px 7px 15px;
}
#Donee_info {
	clear: both;
}
#Donee_info textarea {
	width: 150px;
}
#Donee1 {
	width: 290px;
	padding: 10px;
	float: left;
	margin-bottom: 10px;
}
#Donee2 {
	width: 290px;
	padding: 10px;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
}
#gift_recipients {
	clear: both;
	padding: 10px;
}
#gifts {
	padding-right: 20px;
}
#Submit_info {
	margin-top: 25px;
	padding: 10px;
	margin-bottom: 20px;
	clear: both;
	text-align:center;
}
